@charset "utf-8";
/* CSS Document */

img {
    width: 100%;
    height: auto;
}

.main {
	margin: auto;
}

.adgauche {

margin-right: -5px;
  color: #fff;
  display: inline-block;

  text-align: center;
  width: 20%;
  vertical-align:top;
}

.addroite {

margin-right: -5px;
  color: #fff;
  display: inline-block;
 
  text-align: center;
  width: 20%;
  vertical-align:top;
}

.top {
  background: #af284e;
margin-right: -5px;
  color: #000;
  width: 56%;
  max-width: 920px;
  display: inline-block;
  text-align: center;
  -moz-border-radius: 15px;
    border-radius: 15px;
}

header,
section,
top,
aside,
footer {
  margin: 0;
}
section{


}
footer {
  clear: both;
  margin-bottom: 0;
}

@media only screen and (max-width: 769px) {


.top {
width: 100%;

}
.addroite {
	display: none;
}

.adgauche {
	display: none;
}
}

